User - Usability #1677

My account: usability
02/07/2010 15:42 - Anonymous

Status: New Start date: 02/07/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Backlog (default) Spent time: 0.00 hour
Description

When selecting features in My account you have to save for each (sub)tab separately, if not you lose all changes. This is not very
logical to the user.

History

#1 - 22/11/2010 17:47 - Hans De Bisschop

- Target version changed from 18 to 21

#2 - 30/03/2011 20:01 - Hans De Bisschop
- Project changed from Chamilo LCMS Connect to User
- Category deleted (7)

#3 - 14/04/2011 13:54 - Stefaan Vanbillemont

- Target version changed from 21 to 2.1.0

#4 - 13/01/2012 14:37 - Stefaan Vanbillemont
- Target version changed from 2.1.0 to Backlog (default)
